#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetWifiRemote.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    long var0 = 0;
    while (1)
    {
        var0 = GetWifiRemote(1);
        SetDisplayVarBW(1, var0);
    }
    while(1);
}

